Top

Version 1.6.7 Released

Version 1.6.7 of the WooCommerce Zapier plugin has just been released.

This release includes the following:

  • System status information now displays in WooCommerce 3.0.1 or newer, or 2.6.x or older. It won’t display in WooCommerce 3.0.0.
  • Fix: Avoid “Undefined index: variation_id” error when using WooCommerce 2.6.x or earlier.

See the full changelog for details of the other changes in this release.

Update today!

The latest plugin version can be downloaded via your WordPress dashboard, or via the WooCommerce.com my account page.

Questions?

If you are looking for technical support, try the Documentation, Zapier Help Desk or the WooCommerce Help Desk.

Comments are closed.

Powered by WordPress